.dada_mtv { padding-bottom: 5px; }
/* Emediaten textlink */
 
div.linkbox {
width:138px;
height:343px;
background-color:#fff; 
border: 1px solid #999;
padding-top: 5px;
}
.linkbox a {
font-family:'Trebuchet MS',arial;
color:#555;
font-size:11px;
text-decoration:none;
text-align:left;
word-wrap: break-word;
white-space:normal;
width:130px;
display:block;
padding: 0 5px;
}
.linkbox a:hover {
color:#FF9900;
}

.linkbox a .linkhead {
color:#c00;
font-size:12px;
font-weight:bold;
line-height:14px;
width: 130px;
display:block;
}
.linkbox a .url {
display:none;
}
